ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <Mark.Gar...@cs.tcd.ie>
Subject RE: War element doesn't work in 1.5.2 but does in 1.5.1
Date Wed, 02 Apr 2003 14:19:40 GMT
Thanks Stefan,
             Any tips on how to change the ant enviroment in Eclipse2.1
to point to the Beta version?

Thanks,
Mark.


-----Original Message-----
From: Stefan Bodewig [mailto:bodewig@apache.org] 
Sent: 02 April 2003 13:39
To: user@ant.apache.org
Subject: Re: War element doesn't work in 1.5.2 but does in 1.5.1

On Wed, 2 Apr 2003, Mark Gargan <Mark.Gargan@cs.tcd.ie> wrote:

> Has there been any change in the war element format between 1.5.1
> and 1.5.2?

Yes, it has been broken.  Try 1.5.3beta1 instead.

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message